[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: configure openldap

Quoting unplug <unplug@poboxes.com>:

>   I have installed openssl 0.9.6 under /usr/local/ssl.  However, I
> noticed 
> that the following warning messages is displayed after running
> configure.
> checking for openssl/ssl.h... no
> checking for ssl.h... no
> configure: warning: Could not locate TLS/SSL package
> configure: warning: TLS privacy protection not supported!


If this does not pick it up then try:
CFLAGS="$CFLAGS -I/usr/local/ssl/include"
export CFLAGS

The first method is the more "correct" way to do it and most autoconf scripts
pick this up.


Simon Murcott
e. simon@murcott.net